[API]
MessageBoxW

[CODE]
Public Function MessageBox(ByVal hWndOwner As Long, ByVal Prompt As String, ByVal Title As String, ByVal Buttons As Long) As Long
  MessageBox = MessageBoxW(hWndOwner, StrPtr(Prompt), StrPtr(Title), Buttons)
  End Function
